# violationsandpunishmentdata
Data package repository for the *Norm Violations and Punishments* package

This package includes data used in the publication, *Norm violations and punishments across human societies*, by Zachary H. Garfield, Erik J. Ringen, William Buckner, Dithapelo Medupe, Richard W. Wrangham, & Luke Glowacki.

Data are based on researcher-coded variables of evidence for five types of norm violations and four types of punishment based on 131 ethnographic documents (describing 131 societies) extracted from the [electronic Human Relations Area Files](https://ehrafworldcultures.yale.edu/ehrafe/). Also included are six recorded society-level socioecological predictor variables from the Standard Cross-Cultural Sample [D-PLACE SCCS database](https://d-place.org/contributions/SCCS).

Within each of the 131 culture documents (See Methods section) we used the eHRAF “Advanced search” function to identify supporting evidence for our operationalized variables. Specifically, we used conducted an advanced Boolean search which would return all paragraphs associated with any of the OCM codes Social Control 626, Sanctions 681, Sex and marital offenses 684, Property offenses 685, Offenses against the state 687, Religious offenses 688; or which contained the terms “cowardice”, “desertion”, “adultery”, “rape”, “theft of food” “religious taboo”, or “religious violation.”

See the preprint of the same name for additional details.

To install:

`remotes::install_github('zhgarfield/violationsandpunishmentsdata')`
